Помогите с обновлением mozilla

Аватар пользователя Meloman

На yum update mozilla выдается:

Цитата:
...
---> Package epiphany.i386 0:1.8.2-0.110.2asp set to be updated
--> Running transaction check
--> Processing Dependency: libxpcom_core.so for package: epiphany
--> Finished Dependency Resolution
Error: Missing Dependency: libxpcom_core.so is needed by package epiphany

Не могу понять: что недостает?

Аватар пользователя Tigro

Re: Помогите с обновлением mozilla

Удалите epiphany. Он у них через firefox кажется работает... А может это и баг.

Аватар пользователя Meloman

Re: Помогите с обновлением mozilla

Удалил. Заработало. Спасибо!

RSS-материал